<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<!-- @@include('layouts/meta.html') -->
	<!-- DESCRIPTION  -->
	<title>Web-сайт | организации сферы услуг и повышение её эффективности</title>
	<meta name="description" content="описание веб-страницы (не менее 150 символов)">
	<meta name="subject" content="тема веб-страницы (не менее 60 символов)">
</head>

<body>
	<header class="header__section DELETE">
		<!-- @@include('layouts/header.html') -->
	</header>
	<section class="hello__section">
		<div class="hello__section--background">
			<div class="hello hello__container">
				<div class="hello__row">
					<h1 class="hello__h1">
						<span class="hello__h1-span">web-сайт</span>
					 <span class="hello__h1-span">организации сферы услуг и</span>
						<span class="hello__h1-span">повышение его эффективности</span>				
					</h1>
					<!-- @@include('layouts/brief-form.html') -->
				</div>
			</div>
		</div>
	</section>
	<section class="solution__section">
		<div class="solution__section--background">
			<div class="solution solution__container">
				<div class="solution__row">
					<div class="solution__item">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/220x220/eee/ccc/?text=img">
						<h5>Lorem ipsum dolor.</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, tempora!</p>
					</div>
					<div class="solution__item">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/220x220/eee/ccc/?text=img">
						<h5>Lorem ipsum dolor.</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, tempora!</p>
					</div>
					<div class="solution__item">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/220x220/eee/ccc/?text=img">
						<h5>Lorem ipsum dolor.</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, tempora!</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="info__section">
		<div class="info__section--background">
			<div class="info info__container">
				<div class="info__row">
					<div class="info__item info__item-block">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/400x350/eee/ccc/?text=img">
						<p class="info__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
					<div class="info__item info__item-block">
						<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/400x350/eee/ccc/?text=img">
						<p class="info__item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	
	<section class="promo__section">
		<div class="promo__section--background">
			<div class="promo promo__container">
				<div class="promo__row">
					<div class="promo__item">
						<h2>Lorem ipsum dolor sit.</h2>
					</div>
					<div class="promo__item">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>	
					</div>
					<div class="promo__item">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>	
					</div>
					<div class="promo__item">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>	
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<footer class="footer__section">
		<!-- @@include('layouts/footer.html') -->
	</footer>
	<!-- @@include('layouts/optional.html') -->
	<!-- @@include('layouts/plugins.html') -->
</body>

</html>